.autocomplete-suggestions { border: 1px solid #999; background: #FFF; overflow: auto; }
.autocomplete-suggestion { padding: 2px 5px; white-space: nowrap; overflow: hidden; }
.autocomplete-selected { background: #F0F0F0; }
.autocomplete-suggestions strong { font-weight: normal; color: #3399FF; }
.autocomplete-group { padding: 2px 5px; }
.autocomplete-group strong { display: block; border-bottom: 1px solid #000; }

#vcfiltermap {
    background: url(Images/osm-blur.png);
    background-size: cover;
}
#vcfiltermap_wrap {
    width: 100%;
    height: 100%;
    display: grid;
    grid-template-rows: 1fr min-content 1fr;
}
#vcfiltermap_wrap .line {
    text-align: center;
}
#vcfiltermap_wrap button {
    justify-content: center;
    padding: 15px 30px;
    border: none;
    background: #a70230;
    background: radial-gradient(circle at top right, #d3065e, #a70230);
    font-size: 1rem;
    color: #fff;
    font-weight: inherit;
    line-height: inherit;
    transition: all 225ms linear 0ms;
    cursor: pointer;
}
#vcfiltermap_wrap small {
    font-size: 0.8rem;
}

#vcfiltermap_load_hint_text {
    display: inline-block;
}
#vcfiltermap_filter {
    display: inline-block;
}
#vcfiltermap_filter.closed ._icon {
    background: url(Icons/down.svg);
    background-size: contain;
    width: 1rem;
    height: 1rem;
    margin-left: 1rem;
}
#vcfiltermap_filter.open ._icon {
    background: url(Icons/up.svg);
    background-size: contain;
    width: 1rem;
    height: 1rem;
    margin-left: 1rem;
}
#vcfiltermap_filter ._popup {
    border: 1px solid #a70230;
    background: #ffffff;
    position: absolute;
    z-index: 1;
}
#vcfiltermap_filter.closed ._popup {
    display: none;
}
#vcfiltermap_filter ._popup label {
    display: block;
    margin: 0.5rem 1rem;
}
